X
Tap here to go to the mobile version of the site.

Support Forum

Firefox on Android refuses to sync

  • No replies
  • 1 has this problem
  • 24 views
Posted

Even if I have the last firerox version downloadable fro Google Play (68.1.1) I'm not able to sync because of the message "You need to upgrade Firefox to log in"

Even if I have the last firerox version downloadable fro Google Play (68.1.1) I'm not able to sync because of the message "You need to upgrade Firefox to log in"
Quote

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Android 7.0; Mobile; rv:68.0) Gecko/68.0 Firefox/68.0

More Information

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.